Issue #999 has been updated by Luis Lavena.


That's one of my complains about the bianries uploaded at garbage collect.

You need to do a lot of undocumented monkey patching to get you started.

Even worse, you need to figure out, by trial and error, which version of OpenSSL, readline and zlib was used to build the binaries and distribute with those, since the wrong dll will make it fail.

I've asked in the past for some documentation/build script that details the packages used without luck

We had to live with this on current One-Click Installer. Another of the reasons for the new MinGW-based installer.

----------------------------------------
http://redmine.ruby-lang.org/issues/show/999

----------------------------------------
http://redmine.ruby-lang.org